@charset "utf-8";
html { 

}
body{
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
}

header, section, footer, aside, article, figure {
	display: block;
}
header {
	background: transparent;
	max-width:1000px;
	margin:0 auto;
		height:140px;
	position:relative;
}
.main
{
	max-width:1000px;	
}
header h1.telephone
{
	position:absolute;
	top:1.7em;
	right:0;
	color:#fff;
	font-size:0.8em;
	font-family:Verdana, Geneva, sans-serif;
	text-align:right;
	background:rgba(255,255,255,0.9);
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color:#ab3327;
padding:20px;

}
header h1.telephone a
{
	color:#ab3327;
}
h1.titleH1
{
	text-align:center;
	font-family: 'Cinzel', serif;
	color:#ac967a;		
	font-size:4em;
	font-weight:normal;
	margin:-10px;
	padding:0px;
	margin-top:5px;
	
}
img.separator
{
	margin:0px; padding:0px;
}	

footer {
	margin-top:10px;
	background:#fff;
	position: relative;
	clear: both; 
	max-width:1000px;
	background:url(../image-press/line_top.jpg) top center no-repeat;
}
footer p
{
	padding:30px;
	color:#ac967a;
	text-align:right;
	font-size:12px;	
}
footer p a {color:#ac967a;}



.innerFooter h2
{
	color:#000;
	font-size:16px;
}
img.facebookIcon
{
	margin-right:10px;
}

a img { 
	border: none;
}

.sidebar1 {
	float: left;
	width: 220px;
	background-color: #CCCCCC;
	padding-bottom: 10px;
	padding-top:20px;
}
.content {
	padding: 10px 0;
	max-width: 1000px;
	float: left;
	background:#fff;
}


.content ul, .content ol {
	padding: 0 15px 15px 40px; 
}


nav ul{
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 15px; 
}
nav li {
	border-bottom: 1px solid #440800; 
	
}
nav a, nav a:visited { 
	padding: 10px 5px 10px 15px;
	display: block; 
	max-width: 200px;  
	text-decoration: none;
	background-color: #BF1A01;
	color:#fff;
}
nav a:hover, nav a:active, nav a:focus { 
	background-color: #440800;
	color: #FFF;
}






ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top:20px;	 
	padding-right: 15px;
	padding-left: 15px;
	color:#ac967a;
	font-family: 'Lora', serif;
	font-weight:normal;
	margin-bottom:0px;
}
/* =p */
p{
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
	color:#000;	
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1
{
	font-size:2em;	
}
span.redText, p.redText
{
	color:rgba(172,24,26,1.00);	
	font-weight:bold;
}
a img { 
	border: none;
}
img.floatLeft{
	
	float:left;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:50px;
}
img.physicians{
	border:1px solid #B1181B;
	border-bottom:25px solid #B1181B;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);	
}

a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	max-width: 1000px;
	background: #fff;
	margin: 0 auto; 
}
.container a
{
	color:rgba(172, 150, 122, 0.8);	
}



.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#featuredSheds
{
	background-color:#D4D4D4;
	text-align:center;
	margin-bottom:15px;
}
table.sheds td, tr
{
	padding:2px;
	margin:1px;
}
table.sheds ul
{
	list-style:none;
}
table.sheds ul li a
{
	font-size:12px;
}

table.sheds td.headerTable
{
	background-color:#4C5769;
	color:#fff;
}
table.sheds td.headerTableHome
{
	background-color:#EF0D10;
	color:#000;
	text-align:center;
}
table.sheds td.headerTableHome a
{
	font-size:18px;
	color:#fff;
}
table.sheds td.headerTable h2
{
	text-align:center;	
	padding:0;margin:0;
}
table.sheds td.headerTable a
{
	color:#FFFFFF;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.8em;
	
}
table.sheds td
{
	color:#000;	
}
span.price
{
	color:#F00;
	font-weight:bold;
}
table.prices
{
	width:100%;
}
ol
{
	margin-left:50px;
}
a#various3, a#pricesSizesCabins, a#gablesPrices
{
	font-weight:bold;
	font-size:15px;
	color:#4C5769;	
}
span.off
{
	color:red;	
}
span.messageInline
{
	font-size:44px;
	font-weight:bold;	
}
h1.h1Announcement
{
	color:red;
	font-family: 'Yellowtail', cursive;	
	font-size:44px;
	text-decoration:underline;
}
div.santa
{
	position:relative;
		
}
div.santa img
{
	position:absolute;
	top:-3000px;
	left:-230px;	
}

a.iframe
{
	font-size:20px;	
}

img {
	max-width: 100%;
	height: auto;
}
/****************
CLEAR THE FLOATS FIXING
*************************/
.clearfix:after{visibility:hidden; display:block; font-size:0;content:"";clear:both;height:0;}
.clearfix{display:inline-block;}
.clearfix{display:block;zoom:1;}
/************************************
the options columns 
****************************************/
.optionsServices{background-repeat:no-repeat; background-position:center center; margin-left:9px; margin-top:10px;}
.optionsServices .option{width:318px; height:221px; float:left;   text-align:center; margin-left:8px;}
.optionsServices .option p.pPrice{color:#3598DB; font-size:1.7em; font-weight:bold;padding-top:20px;}
.optionsServices .option p.pCategory{color:#000; font-size:1.7em; font-weight:bold;padding-top:28px; text-indent:-9000px;}
.optionsServices .option p.pContent{color:#000; font-size:1.2em; padding-top:10px;}

.option.one
{
	background-image:url(../travel-vaccinations-services.jpg);	
}
.option.two
{
	background-image:url(../travel-vaccinations-news.jpg);	
}
.option.three
{
	background-image:url(../book-an-appointment-travel-vaccinations.jpg);	
}
a.readMoreTable{
		color:#fff;
	background-color:#3598DB;
	
	
	text-decoration:none;
	display:block;
	padding:10px 10px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
text-align:center;

}
a.readMoreTable:hover
{
	background-color:#ff6d00;	
}
table.timeline
{
	margin-left:25px;
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;

	
}
table.timeline td
{
	padding:0px; margin:0px;	
}